import { del, get, patch, post } from "@/lib/apiService";

const API_URL = "/api/cta";

export const addCta = (formData) => {
  return post(API_URL, formData);
};

export const editCta = (formData) => {
  return patch(API_URL, formData);
};

export const deleteCta = (id) => {
  return del(API_URL, { id });
};

export const getCtas = () => {
  return get(`${API_URL}`);
};
